<TEI.2 id="jrc52005XC0302_02-pt" n="52005XC0302(02)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52005XC0302(02) Portuguese</title>
        <title>Aviso de caducidade de certas medidas anti-dumping</title>
      </titleStmt>
      <extent>11 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0302(02)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52005XC0302(02)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">1524</classCode>
        <classCode scheme="eurovoc">2192</classCode>
        <classCode scheme="eurovoc">4164</classCode>
        <classCode scheme="eurovoc">2159</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Aviso de caducidade de certas medidas anti-dumping</head>
      <div type="body">
        <p n="2">Aviso de caducidade de certas medidas anti-dumping</p>
        <p n="3">(2005/C 52/03)</p>
        <p n="4">Dado não ter sido recebido nenhum pedido de reexame na sequência da publicação de um aviso de caducidade iminente [1], a Comissão informa que as medidas anti-dumping abaixo mencionadas caducarão proximamente.</p>
        <p n="5">O presente aviso é publicado em conformidade com o n.o 2 do artigo 11.o do Regulamento (CE) n.o 384/96 [2] do Conselho de 22 Dezembro de 1995 relativa à defesa contra as importações que são objecto de dumping por parte de países não membros da Comunidade Europeia.</p>
        <p n="6">Produto | País(es) de origem ou exportação | Medidas | Referência | Data de caducidade |</p>
        <p n="7">Balanças electrónicas | Japão | Direito anti-dumping | Regulamento (CE) n.o 468/2001 do Conselho (JO L 67 de 9.3.2001, p. 24) | 10.3.2005 |</p>
        <p n="8">Balanças electrónicas | Singapura | Direito anti-dumping | Regulamento (CE) n.o 469/2001 do Conselho (JO L 67 de 9.3.2001, p. 37) | 10.3.2005 |</p>
        <p n="9">[1] JO C 214, 26.8.2004, p. 2</p>
        <p n="10">[2] JO L 56 de 6.3. 1996, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 461/2004 do Conselho (JO L 77 de 13.3.2004, p. 12)</p>
        <p n="11">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
